dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: null
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.batch_size: 60
model.kernel.offset_carbon: true
model.kernel.hydrogen: false
model.kernel.which: atoms
model.kernel.sigma_val: 1.6936907374248886
model.kernel.sigma_prop: 4.734325557016186
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 100
model.rfr.bootstrap: false
model.lr.class_weight: balanced
